## python-astor 0.4

=== debian/changelog ===
python-astor (0.4-2) unstable; urgency=medium

  * Don't ship the tests module (or setuputils.py).

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 16 Aug 2014 01:59:12 +0200

python-astor (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #748372).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 10 Jul 2014 22:00:13 +0200
