=== debian/control ===
Source: python-astor
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
 Tianon Gravi <admwiggin@gmail.com>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all (>= 3.2~),
 python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/berkerpeksag/astor/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-astor/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-astor/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-astor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python AST manipulator
 astor is designed to allow easy manipulation of Python source via the AST.
 .
 There are some other similar libraries, but astor focuses on the following
 areas:
 .
  - Round-trip back to Python via Armin Ronacher's codegen.py module:
    - Modified AST doesn't need linenumbers, ctx, etc. or otherwise be directly
      compileable
 .
  - Dump pretty-printing of AST
    - Harder to read than round-tripped code, but more accurate to figure out
      what is going on.
    - Easier to read than dump from built-in AST module
 .
  - Non-recursive treewalk
    - Sometimes you want a recursive treewalk (and astor supports that, starting
      at any node on the tree), but sometimes you don't need to do that. astor
      doesn't require you to explicitly visit sub-nodes unless you want to:
    - You can add code that executes before a node's children are visited,
      and/or
    - You can add code that executes after a node's children are visited, and/or
    - You can add code that executes and keeps the node's children from being
      visited (and optionally visit them yourself via a recursive call)
    - Write functions to access the tree based on object names and/or attribute
      names
    - Enjoy easy access to parent node(s) for tree rewriting
 .
 This package provides Python 2 module bindings only.

Package: python3-astor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 AST manipulator
 astor is designed to allow easy manipulation of Python source via the AST.
 .
 There are some other similar libraries, but astor focuses on the following
 areas:
 .
  - Round-trip back to Python via Armin Ronacher's codegen.py module:
    - Modified AST doesn't need linenumbers, ctx, etc. or otherwise be directly
      compileable
 .
  - Dump pretty-printing of AST
    - Harder to read than round-tripped code, but more accurate to figure out
      what is going on.
    - Easier to read than dump from built-in AST module
 .
  - Non-recursive treewalk
    - Sometimes you want a recursive treewalk (and astor supports that, starting
      at any node on the tree), but sometimes you don't need to do that. astor
      doesn't require you to explicitly visit sub-nodes unless you want to:
    - You can add code that executes before a node's children are visited,
      and/or
    - You can add code that executes after a node's children are visited, and/or
    - You can add code that executes and keeps the node's children from being
      visited (and optionally visit them yourself via a recursive call)
    - Write functions to access the tree based on object names and/or attribute
      names
    - Enjoy easy access to parent node(s) for tree rewriting
 .
 This package provides Python 3 module bindings only.
