=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=astor

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_install:
	rm -r $(CURDIR)/debian/python*-astor/usr/lib/python*/dist-packages/tests
	rm -r $(CURDIR)/debian/python*-astor/usr/lib/python*/dist-packages/setuputils*
	dh_install
