=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/astor/ \
    astor-(\d.*).tar.gz
