## python-astor 0.5

=== debian/changelog ===
python-astor (0.5-1) unstable; urgency=medium

  * Update to 0.5 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 03 May 2015 00:57:13 +0000
