=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,5 @@
 	dh_installchangelogs CHANGES
 
 override_dh_install:
-	rm -r $(CURDIR)/debian/python*-astor/usr/lib/python*/dist-packages/tests
 	rm -r $(CURDIR)/debian/python*-astor/usr/lib/python*/dist-packages/setuputils*
 	dh_install
