## python-astor 0.8.0

=== debian/changelog ===
python-astor (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Tianon Gravi ]
  * Update to 0.8.0 upstream release

 -- Tianon Gravi <tianon@debian.org>  Fri, 16 Aug 2019 16:17:32 -0700
