=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>,
- Tianon Gravi <admwiggin@gmail.com>
-Build-Depends: debhelper (>= 9),
- dh-python,
- python-all (>= 2.6.6-3~),
- python-setuptools,
- python3-all (>= 3.2~),
- python3-setuptools
+           Tianon Gravi <tianon@debian.org>
+Build-Depends: debhelper-compat (= 9),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-pytest,
+               python-setuptools,
+               python-unittest2,
+               python3-all (>= 3.2~),
+               python3-pytest,
+               python3-setuptools,
+               python3-unittest2
 Standards-Version: 3.9.6
 Homepage: https://github.com/berkerpeksag/astor/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-astor/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-astor/trunk/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-astor.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-astor
 
 Package: python-astor
 Architecture: all
