=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := astor

# https://github.com/berkerpeksag/astor/issues/119
export PYBUILD_TEST_ARGS_python3 := -k-test_convert_stdlib

%:
	dh $@ --with python2,python3 --buildsystem pybuild
