=== debian/control ===
Source: python-astor
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
           Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/berkerpeksag/astor/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-astor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-astor
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-astor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 AST manipulator
 astor is designed to allow easy manipulation of Python source via the AST.
 .
 There are some other similar libraries, but astor focuses on the following
 areas:
 .
  - Round-trip back to Python via Armin Ronacher's codegen.py module:
    - Modified AST doesn't need linenumbers, ctx, etc. or otherwise be directly
      compileable
 .
  - Dump pretty-printing of AST
    - Harder to read than round-tripped code, but more accurate to figure out
      what is going on.
    - Easier to read than dump from built-in AST module
 .
  - Non-recursive treewalk
    - Sometimes you want a recursive treewalk (and astor supports that, starting
      at any node on the tree), but sometimes you don't need to do that. astor
      doesn't require you to explicitly visit sub-nodes unless you want to:
    - You can add code that executes before a node's children are visited,
      and/or
    - You can add code that executes after a node's children are visited, and/or
    - You can add code that executes and keeps the node's children from being
      visited (and optionally visit them yourself via a recursive call)
    - Write functions to access the tree based on object names and/or attribute
      names
    - Enjoy easy access to parent node(s) for tree rewriting
 .
 This package provides Python 3 module bindings only.
