=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := astor

# https://github.com/berkerpeksag/astor/issues/196
export PYBUILD_TEST_ARGS_python3 := -k 'not test_convert_stdlib'

%:
	dh $@ --buildsystem pybuild
